.logo { 
  height: 55px;
  position: relative;
  bottom: 15px;
}

.hero-content.text-center .flex-next,
.hero-content.text-center .flex-prev { top: 42%; }

#section-risk { margin-top: 70px; }

.team-avatar { float: left; }

.team-avatar img { 
  border-radius: 50%;
  height: 150px;
}

.mt-3 { margin-top: 20px; }

.team-avatar-name {
  margin: 10px 0;
  display: inline-block;
  width: 100%;
}

.sign-up .signup-form .form-input-group textarea {
  padding-left: 68px;
  padding-top: 10px;
  width: 100%;
  height: 100%;
  border-radius: 6px;
  border: none;
}

.sign-up .signup-form .form-input-group.form-input-group-textarea { 
  height: 150px;
  width: 90%;
}

.sign-up .signup-form .sign-up-btn { 
  width: 30%;
  margin-right: 27px;
  padding: 27px 0;
}

.sign-up .signup-form .form-input-group.form-input-group-textarea i:after { height: 135px; }

.sign-up .signup-form .form-input-group i.fa-user,
.sign-up .signup-form .form-input-group i.fa-building,
.sign-up .signup-form .form-input-group i.fa-send,
.sign-up .signup-form .form-input-group i.fa-briefcase {
  font-size: 14px;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  margin-left: 20px;
}

body .toast-success { background-color: #E8A41C; }

.sign-up .signup-form .form-input-group.parsley-error { border-color: #a94442; }

.sign-up .signup-form .form-input-group.parsley-success { border-color: #3c763d; }

.parsley-errors-list.filled { display: none; }

button[disabled] { cursor: not-allowed; }

#map { 
  height: 366px;
  margin-top: 125px;
}

body .sign-up .signup-form .form-input-group { width: 90%; }

.captcha-wrapper {
  margin-left: 29px;
  margin-bottom: 20px;
}

.submit-wrapper {
  text-align: left;
  margin-left: 27px;
}

header .header-nav { float: right; }

.navigation header { padding-bottom: 0 !important; }

header ul.primary-nav li a.active { color: #E8A41C; }

#slogan { 
  display: inline-block;
  margin-left: 10px;
  border-left: 1px solid rgba(255, 255, 255, 0.2);
  padding-left: 10px;
  position: relative;
  top: 5px;
}

#slogan p {
  color: #D19216;
  padding-bottom: 0;
  margin-bottom: 0;
  line-height: 16px;
  font-size: 13px;
  text-transform: uppercase;
}

body .down-arrow { bottom: 15%; }

.text-underline { text-decoration: underline; }

.features-extra .richard-wrap { display: none; }

.color-orange { color: #E8A41C; }

.mt-10 { margin-top: 10px; }

.mt-60 { margin-top: 60px; }

.ml-10 { margin-left: 10px; }

body .features .device-showcase { bottom: 153px; }

.lux-list { 
  margin-bottom: -100px;
  text-align: right;
  padding-top: 10px;
 }

 .lux-list img.img-responsive { display: inline-block; }

 body footer .social-share { padding-top: 0; }

.social-share a {
  height: 60px;
  width: 60px;
  background-color: #E8A41C;
  color: white;
  border-radius: 3px;
  font-size: 22px;
  display: inline-block;
  text-align: center;
  margin-right: 10px;
}

.social-share a.linkedin-share { background-color: #0077b4; }

.social-share a i { margin-top: 20px; }

body .blog-intro .leftcol { margin-bottom: 50px; }

.modal ul {
  padding-left: 40px;
  margin-bottom: 20px;
}

.modal ul li { list-style: disc; }

@media(min-width: 992px) {
  body .sign-up .signup-form .form-input-group { width: 80%; }

  .captcha-wrapper { margin-bottom: 0; }

  .submit-wrapper { 
    text-align: right;
    margin-left: 0;
  }

  .features-extra .richard-wrap {
    display: block;
    background: url(../img/macbook-pro-opexify.png) no-repeat center center;
    position: absolute;
    width: 916px;
    height: 540px;
    top: 114px;
    z-index: 4;
    left: 50%;
  }

  body .blog-intro .leftcol { margin-bottom: 15px; }

  .team-avatar-name {
    margin: 65px 35px;
    display: inline-block;
    width: auto;
  }
}

/* .features .ipad-wrap { height: 1446px; } */
